endroid_qr_code:
    default:
        writer: Endroid\QrCode\Writer\SvgWriter
        writer_options:
            exclude_xml_declaration: true # default: false
        size: 300
        encoding: 'UTF-8'
        error_correction_level: 'low' # 'low', 'medium', 'quartile', or 'high'
        round_block_size_mode: 'margin'
        validate_result: false
